@media (max-width:900px){
  .y0id0qkg4 .sji91ypgrh{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mgwebo1jx8{justify-content:flex-start}
  .slxb9max,.cwschjgivx9y2od,.k9xxaf5okk,.pxr10ezju,.wnaki1t4d0txq{grid-template-columns:1fr!important}
  .dig9w6o37y4kx{display:block!important;transform:none!important}
  .t113z0dfuvkg .k9xxaf5okk{grid-template-columns:1fr}
  .wdtd2esll h2{font-size:34px}
}
@media (max-width:560px){
  .sji91ypgrh{width:min(100% - 24px,1180px)}
  .slxb9max{padding:18px}
  .hiw89rg4snhd{padding:6px 7px;font-size:13px}
  .ej2mgjdjx8,.dig9w6o37y4kx,.yy6avz430wj39k,.we36nw8ct8dl5,.ewz4iujrijg,.mnj2q95mxyr{padding:16px}
}
